## Installation:

tinytex:
```
wget -qO- "https://yihui.org/tinytex/install-bin-unix.sh" | sh
```

packages:
```
tlmgr install `cat requirements.txt` 
```

## Usage:
Save `.svg` files from latex and convert them before compiling the document with 
```
inkscape -D -z file=images/plop.svg export-pdf=images/image.pdf --export-latex
```
For converting all hte figures:
```
find images/. -name "*.svg" -exec inkscape -D -z file=images/{} --export-latex \;
```

Include the figure in hte document with 
```
\begin{figure}
    \centering
    \import{images/}{test.pdf_tex}
\end{figure}
```
